/*
Theme Name: SNS-suffice
Theme URI: https://www.sitesnstores.com.au/
Template: suffice
Author: SNS-suffice
Author URI: https://www.sitesnstores.com.au/
Description: SNS is a highly flexible multipurpose WordPress theme that is beautifully crafted with the great attention to details. This theme is not just stunning by its clean and sleek design but is equally powerful by its galore of awe-inspiring features. Integration to SiteOrigin page builder and SNS Toolkit plugin makes it one of the most customizable and easy to use themes. In addition, it is completely compliant with WooCommerce and uses the best SEO practices for top-notch performance of your website. This theme also offers you a wide range of unique demos from which you can choose any to create your own cutting edge website. Also, SNS features versatile header styles, advanced color options, multiple widget areas and premium widgets. Hence, with this simple drag and drop theme, you can easily have your site up and running in no time.
Tags: one-column,two-columns,left-sidebar,right-sidebar,grid-layout,custom-colors,custom-logo,featured-images,footer-widgets,full-width-template,theme-options,threaded-comments,translation-ready,blog,e-commerce,portfolio
Version: 1.1.0.1517783127
Updated: 2018-02-05 09:25:27

*/
/* ========================= Default CSS ========================= */
@font-face {
    font-family: 'Calibri';
        src: url('fonts/Calibri.eot?#iefix') format('embedded-opentype'),  
        url('fonts/Calibri.woff') format('woff'), 
        url('fonts/Calibri.ttf')  format('truetype'), 
        url('fonts/Calibri.svg#Calibri') format('svg');
    font-weight: normal;
    font-style: normal;
}
html {
    margin: 0 auto;
    padding: 0 0;
    overflow-x: hidden;
}

body {
    overflow-x: hidden;
    font-family: 'Calibri';
    font-size: 16px;
    line-height: 2;
}

.header-bottom .container {
    position: relative;
    padding: 10px 0;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Calibri';
}

h1, h2, h3 {
    color: #565656;
    padding: 20px 0;
    margin: 0px 0;
}

p {
    line-height: 30px;
}

.content-area {
    min-height: 700px;
}

hr {
    border-top: 3px solid #fff;
    margin: 0 43%;
}

.banner > .panel-grid-cell {
    background: rgba(0,0,0,0.3);
    padding: 0 10px 10px 10px;
}

.banner {
    padding: 100px 0;
}

.banner , .banner h2 , .banner h3 , .banner h4 {
    color: #fff !important;
    text-shadow: 2px 0px 2px #000;
}

.banner a {
    text-shadow: none;
    color: #fff;
    font-weight: 600;
    font-size: 21px;
}

.entry-header, .entry-footer {
    display: none;
}

.widget .widget-title {
    text-align: center;
    font-weight: 600;
    padding: 10px 0;
    color: #b2b2b2;
}

a:focus, a:hover {
    text-decoration: none !important;
    color: #4a3f04;
    /*text-shadow: 0px 1px 2px #ffef9f;*/
} 
.menu-primary ul#menu-primary-menu li#menu-item-233,
.home .menu-primary ul#menu-primary-menu  li#menu-item-161 {
    /* display:  none; */
}
.home .menu-primary ul#menu-primary-menu li#menu-item-233,
.menu-primary ul#menu-primary-menu li#menu-item-161 {
    /* display: inline-block; */
} 
/* ---------------header styling--------- */
.header-bottom-left-section .logo-container {
    width:  100%;
    max-width: 760px;
}
.site-identity-container {
    padding: 0 0;
    /* width: 100%; */
}
.header-nav-section {
    background:  #017745;
}
nav#site-navigation {
    border:  none;
}
nav#site-navigation ul li a {
    color: #fff; 
    font-size: 19px;
    text-transform: capitalize;
    font-weight:  400;
    padding: 7px 50px;
}
.site-branding {
    display: none;
}
.header-bottom {
     background-color: #fff;  
}

.header-area {
    text-align: right;
}

.headroom--not-top .header-area {
    transition: all ease-out 1s;
    margin-top: -200px;
}

.headroom--not-top .navigation-default .menu-primary > ul > li > a, .navigation-default .primary-menu > ul > li > a {
    padding: 10px 10px;
}

.headroom--not-top .logo-container img {
    max-width: 80%;
    transition: all cubic-bezier(0, 0, 0.2, 1) 1s;
}

.headroom--not-top .header-action-container {
    padding-top: 5px;
}
.header-nav-section .header-area {
    padding:  0px;
}
.header-action-container .navigation-togglers-wrapper .menu-toggle-mobile {
    color: #fff;
}
/* -----------navigation style---------- */
.navigation-default .menu-primary > ul > li > a::before, .navigation-default .primary-menu > ul > li > a::before {
    top: inherit;
    bottom: 0;
    height: 5px;
}

.navigation-default .menu-primary > ul > li > a, .navigation-default .primary-menu > ul > li > a {
    font-size: 15px;
    padding: 27px 11px;
    text-transform: uppercase;
    font-weight: 700;
}

/* ----------footer style-------------- */
.site-footer {
    background: #017745;
    text-align: center;
}

.site-info {
    padding: 10px 0;
}

.widget {
    margin: 0 auto;
}

.footer-navigation ul li {
    display: inline-block;
    padding: 0 10px;
}

.footer-navigation ul li span, .footer-navigation ul li a, .footer-navigation ul li span a, .footer-bottom .site-info, .footer-bottom .site-info a {
    color: #fff;
}

.footer-navigation ul li a:hover {
    color: #c5b358;
}
.site-info, .site-info a {
    color: #fff;
    font-size:  16px;
    font-family: 'Lato', sans-serif;
}
.specialist-section {
    padding: 0px 10px 20px;
}
/* ================= Inner Pages ================= */
.inner-pages-text h2 {
    font-size: 70px;
    color:  #fff;
    text-transform: uppercase;
    font-weight: 700;
}
.inner-pages-text {
    padding: 120px 0;
}
/* ================= About Pages ================= */
.about-text h3 {
    font-size: 20px;
    line-height:  1.7;
}
.about-text h2 {
    font-size: 30px;
    font-weight: 700;
    color: #000;
    text-decoration: underline;
}
.for-quote-section h2 {
    font-size: 36px;
    color:  #fff;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
}
.send-quote a {
    background: #027745!important;
    text-transform: uppercase;
    font-weight: 800;
    border-radius: 0px!important;
    font-size: 22px!important;
    border: 2px solid!important;
}
.send-quote {
    margin-top: 4px;
}
.quote-section {
    padding: 10px 0;
}
.meet-title h2 {
    font-size: 70px;
    letter-spacing: 3.5px;
    background: -webkit-linear-gradient(#000 20%,#fff);
    -webkit-text-fill-color: transparent;
    color: transparent;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    text-shadow: 2px 2px 3px rgba(255,255,255,.5);
    opacity: .4;
    font-weight: 900;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
}
.team-img img {
    border-radius: 50%;
}
.team-text h2 {
    font-size: 28px;
    font-weight:  900;
    padding-bottom: 0px;
    padding-top: 0px;
}
.team-text h3 {
    font-weight: 300;
    font-size: 19px;
    padding-top: 0;
    font-style: italic;
    padding-bottom: 20px;
}
.team-text p {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
}
.team-img {
    width:  100%;
    max-width:  200px;
    margin:  0 auto;
}
/* ================= Service Pages ================= */
.service-item ul li {
    font-size: 21px;
    line-height: 1.2;
}
.service-item p {
    font-size:  24px;
    font-weight: 900!important;
    text-transform: uppercase;
}
.service-item {
    margin-top: 50px;
}
.service-text p {
    line-height: 1.2;
    font-size:  21px;
    padding-bottom: 14px;
}
/* ============================ Gallery ============================ */ 
.gallery-section .fat-gallery-item img { 
    width: 100%; 
}  
.gallery-section .fat-gallery-item:nth-child(n+1):nth-child(odd) { 
    float: left; 
} 
.gallery-section .fat-gallery-item:nth-child(n+1):nth-child(even) { 
    float: right; 
} 
.gallery-section .fat-gallery-item:nth-child(5n+1) { 
    width: 50%!important; 
} 
.gallery-section .fat-gallery-item { 
    clear: inherit!important; 
    width: 25%;
    margin:  0px;
} 
.gallery-section .fat-gallery-item .gallery-icon { 
    overflow: hidden; 
    padding: .5%;
    position: relative; 
} 
div#gallery-4:after {
    content: "";
    clear: both;
    display: table;
}
/* ================= Contact Us Pages ================= */
.contact-form form ul.gform_fields li.gfield input, .contact-form form ul.gform_fields li.gfield textarea {
    border-radius: 0px;
    border:  2px solid #b7b7b7;
    font-size: 18px!important;
    padding: 6px 20px!important;
}
.contact-form form ul.gform_fields li.gfield label {
    display:  none;
}
.contact-form .gform_wrapper .gform_footer {
    padding:  0px;
    margin:  0px;
}
.contact-form .gform_wrapper .gform_footer input#gform_submit_button_1 {
    border-radius: 0px;
    font-size: 20px;
    width: 100%;
    padding: 17px 10px;
    background: #027745;
    background-size: cover;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
}
.contact-form .gform_wrapper .gform_footer input#gform_submit_button_1:hover {
    /* background: #fff; */
    /* color: #0090cb; */
} 
.contact-form .gform_wrapper .gform_footer {
    width:  100%;
    max-width: 225px;
}
.contact-form form ul.gform_fields li.gfield input::-webkit-input-placeholder, 
.contact-form form ul.gform_fields li.gfield textarea::-webkit-input-placeholder {
    color: #b7b7b7;
    font-weight: 700;
    font-family: 'Lato', sans-serif;
}
.contact-form form ul.gform_fields li.gfield textarea {
    min-height:  210px;
}
.contact-details h2 {
    color:  #000;
    text-transform: uppercase;
    font-weight: 900;
    font-size:  45px;
}
.contact-details p {
    font-size:  21px;
    color: #000;
}
.contact-details a {
    color:  #000;
}
.contact-details h4 {
    color:  #000;
    font-weight: 700;
    font-size: 24px;
}
.contact-details a:hover {
    color:#027745;
}
.contact-form-title h2 {
    color: #000;
    font-size:  40px;
    text-transform: uppercase;
    font-weight: 800;
    padding-bottom: 0px;
}
.ppb-text p {
    font-size: 21px;
    padding-bottom: 14px;
}
/* ----------other style----------- */
.darkrow, .darkrow p, .darkrow a, .darkrow h1, .darkrow h2, .darkrow h3, .darkrow h4, .darkrow h5, .darkrow h6 {
    color: #fff !important;
}

.footer-widgets {
    padding: 10px 0;
}

input[type="text"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], input[type="search"], input[type="password"], textarea {
    font-size: 15px;
    width: 100%;
    margin: 0 0 10px;
    background: transparent;
    border: 1px solid #c5b358;
    background: #fff;
    border-radius: 7px;
    line-height: 2;
    color: #565656;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="search"]:focus, input[type="password"]:focus, textarea:focus {
    border-color: #d5c574;
}

form ul, form li {
    list-style: none;
    padding: 0 !important;
    margin: 0 !important;
}

.gform_wrapper label {
    padding-bottom: 6px;
    text-transform: capitalize;
    font-weight: 600;
    text-shadow: none !important;
    color: #716420;
}

input[type="submit"] {
    border-radius: 7px;
    font-weight: 700;
    letter-spacing: 1px;
}

.gfield_required {
    color: red !important;
}

.gform_body textarea {
    max-height: 100px;
}

.row1 {
    font-size: 20px;
    font-weight: 600;
}

.dottedborder {
    border-top: 2px dotted #c5b358;
    border-bottom: 2px dotted #c5b358;
    padding: 30px 0;
}

.homebox .so-widget-sow-image {
    position: relative;
    border: 1px solid #909090;
    margin-bottom: 50px;
}

.homebox .widget-title {
    margin: 20px 0 0 0;
    font-size: 18px;
    position: absolute;
    bottom: -43px;
    text-align: center;
    display: block;
    width: 100%;
    text-transform: uppercase;
    transition: all .5s;
}

.homebox .so-widget-sow-image:hover .widget-title {
    bottom: 0;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
}

.homebox .so-panel {
    margin-bottom: 0 !important;
}

.cta {
    border-top: 2px dotted #c5b358;
    border-bottom: 2px dotted #c5b358;
    padding: 30px 0;
}

.cta p, .cta h5, .cta h3, .cta h4 {
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 40px;
}

.bgrow3 {
    background-position: bottom left !important;
} 
/* ========================= Home Slider ========================= */
.home-slider-section {
    margin: -10px 0 0;
}
/* ========================= Home specialist ========================= */
.specialist-section h2 {
    color:  #017745;
    font-size:  34px;
    text-transform: uppercase;
    font-weight: 700;
    padding-bottom: 0px;
}
.specialist-section h3 {
    font-size:  28px;
    color: #000;
}
/* ---------------media query------------- */
.mobile-navigation {
    background: rgba(0, 0, 0, 0.79);
}

.mobile-navigation .nav-header {
    background: #027745;
}

@media (min-width: 992px) and (max-width:1199px) {
}
@media screen and (max-width: 1200px) {
    nav#site-navigation ul li a {
        padding: 27px 20px;
    }
    .for-quote-section h2 {
        font-size: 26px;
    }
    .send-quote a {
        font-size: 18px!important;
    }
}
@media screen and (max-width: 991px) {
    .banner {
        padding: 20px 0;
    }
    .header-nav-section .container {
        width:  100%;
    }
    nav#site-navigation ul li a {
        padding: 27px 10px;
    }
    .specialist-section h3 br {
        display:  none;
    }
}
@media screen and (max-width: 780px) {
    .for-quote-section h2 {
        text-align:  center;
        padding-bottom: 0px;
    }
    .send-quote .ow-button-base {
        text-align: center;
    }
    .quote-section {
        padding:  10px 0 30px;
    }
}
@media screen and (max-width: 767px) {
    .header-bottom-left-section, .header-bottom-right-section, .site-identity-container, .logo-container {
        float: none !important;
        width: 100%;
        text-align: center;
        display: block;
        margin: 0 auto;
    }

    .header-area {
        text-align: center;
        padding: 10px 0;
    }

    .so-widget-sow-image-default-813df796d9b1 .sow-image-container .so-widget-image {
        margin: 0 auto;
    }

    .content-area {
        min-height: 300px;
    }

    .navigation-header-action {
        display: none !important;
    }

    .icon {
        display: block !important;
    }

    .icon > .panel-grid-cell {
        width: 50% !important;
        display: inline-block;
    }
    .header-action-container {
        padding-top: 0;
    }
    .header-action-container .navigation-togglers-wrapper {
        background: #017745;
        padding: 10px;
        margin: 0 10px;
        display: block;
        position: absolute;
        top: 0;
        Z-INDEX: 9990;
        right: 0;
    }
    .footer-navigation ul li {
        display: block;
    }
    .ow-button-align-left, .ow-button-align-right {
        text-align: center !important;
    }
    .site-info br.visible-xs {
        display: none!important;
    } 
}

.swpm-join-us-link {
    display: none;
}
@media screen and (max-width: 590px) {
    .gallery-section .fat-gallery-item, 
    .gallery-section .fat-gallery-item:nth-child(5n+1) {
        width: 100%!important;
        float: none!important;
    }
    .specialist-section h3 {
        font-size: 21px;
    }
    .specialist-section h2 {
        font-size: 28px;
    }
}
@media screen and (max-width: 480px) {
    .icon > .panel-grid-cell {
        width: 100% !important;
    }
}
